div.margin {
	margin-left: 10px;
	margin-right: 10px;
}
a.underline{
color:#4169E1;
text-decoration:underline;
}
a.white{
color:#FFFFFF;
}
a.whitepop {
	color:#FFFFFF;
	text-decoration:none;
}
a.whitepop:link {
	color:#FFFFFF;
	text-decoration:none;
}
a.whitepop:visited {
	color:#FFFFFF;
	text-decoration:none;
}
a.whitepop:hover {
	color:#FFFFFF;
	text-decoration:none;
}
a.whitepop {
	color:#FFFFFF;
	text-decoration:none;
}
a.underline:link{
color:#4169E1;
text-decoration:underline;
}
a.underline:visited{
color:#9370DB;
text-decoration:underline;
}
a.underline:hover{
color:#FF4500;
text-decoration:underline;
}
a.underline:active{
color:#FF4500;
text-decoration:underline;
}
a.underline:focus{
text-decoration:underline;
}
a:link{
color:#797C9C;
text-decoration:none;
}
a:visited{
color:#797C9C;
text-decoration:none;
}
a:hover{
color:#E13A3E;
text-decoration:underline;
}
a:active{
color:#E13A3E;
text-decoration:none;
}
a.leftnav{
color:#F0F8FF;
font-size:10px;
font-weight:bold;
text-decoration:none;
}
a.leftnav:visited{
color:#F0F8FF;
font-size:10px;
font-weight:bold;
text-decoration:none;
}
a.leftnav:hover{
color:#ADD8E6;
font-size:10px;
font-weight:bold;
text-decoration:underline;
}
a.leftnavsub{
color:#F0F8FF;
font-size:10px;
font-weight:bold;
text-decoration:none;
}
a.leftnavsub:visited{
color:#F0F8FF;
font-size:10px;
font-weight:bold;
text-decoration:none;
}
a.leftnavsub:hover{
color:#ADD8E6;
font-size:10px;
font-weight:bold;
text-decoration:underline;
}
body{
font:12px Verdana, Geneva, Arial, Helvetica, sans-serif;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
scrollbar-3dlight-color:#CCCCCC;
scrollbar-arrow-color:#999999;
scrollbar-darkshadow-color:#666666;
scrollbar-face-color:#E8E8E8;
scrollbar-highlight-color:#E8E8E8;
scrollbar-shadow-color:#666666;
scrollbar-track-color:#E8E8E8;
}
caption{
text-align:left;
}
p{
color:#666666;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
}
td{
color:#666666;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
}
.anchor{
color:#4169E1;
font-family:Arial,Helvetica,sans-serif;
font-style:normal;
text-decoration:underline;
}
.camera{
background-color:#DCDCDC;
color:#696969;
font-size:10px;
}
.camerabg{
background-color:#F5F5F5;
color:#696969;
font-size:10px;
}
.caption{
color:#708090;
font-size:13px;
font-weight:bold;
text-decoration:none;
}
.conditions{
font-size:9px;
}
.contact{
background-color:#F5F5F5;
color:#000000;
font-size:11px;
}
.feature{
color:#666666;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
}
.footernav{
color:#666666;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
}
.footertext, .weatherupdated, .weatherfooter{
color:#666666;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
}
.formhead{
color:#999933;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
 margin-top : 4px;
 margin-bottom : 2px;
}
.formsubhead{
color:#4682B4;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
 margin-top : 2px;
 margin-bottom : 0px;
}
.formtext{
color:#666666;
font-size:12px;
}
.formsmall{
color:#666666;
font-size:11px;
}
.menu{
position:absolute;
visibility:hidden;
z-index:9991;
}
.mouse{
color:#666666;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
}
.navheader{
color:#FFFFFF;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}
.newsdate{
color:#4682B4;
font-size:12px;
font-weight:normal;
}
.newsheadline{
color:#4682B4;
font-size:12px;
font-weight:bold;
}
.red{
color:#DD1C37;
font-size:12px;
font-weight:bold;
}
.pagehead{
color:#000000;
font-size:16px;
font-weight:bold;
font-variant: small-caps;
padding-top:4px;
text-decoration:none;
vertical-align:baseline;
}
.searchbox{
color:#666666;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
width:90;
}
.subhead1{
color:#4682B4;
font-size:14px;
font-weight:bold;
text-decoration:none;
}
.weathertitle{
font-weight:bold;
}
.pageheadcallout{
color:#000000;
background-color: #FFFFFF;
font-size:14px;
font-weight:bold;
text-decoration:none;
}
.subhead2{
color:#4682B4;
font-size:13px;
font-weight:bold;
text-decoration:none;
}
.tablesubhead2{
color:#FFB017;
font-size:13px;
font-weight:bold;
text-decoration:none;
}

.tablesubhead22{
color:#02874B;
font-size:13px;
font-weight:bold;
text-decoration:none;
}

hr.blk {
	color: #000000;
}

.summary{
color:#A9A9A9;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
margin-bottom:6px;
margin-top:6px;
text-align:left;
}
.white{
background-color:#006699;
color:#F5F5F5;
font-size:11px;
font-weight:bold;
}

.whiteTxt {
	color: #FFFFFF;
}
